body.color3 {
	background:#9dd1ff;
	color:#063462
	}
.color3 .hl{background:#063462;color:#9dd1ff;padding:1px 2px;}
.color3 .subnav li a:hover span{background:#b5dcff}
.color3 a,.color3 .gnav li a,.color3 .subnav li a,.color3 .subnav li a.here,.color3 .switch_version a,.color3 .hentry h2 a,.color3 .news,.color3 a.news-link,.color3 .header h1 a,.color3 .pagi a,.color3 .access, .color3 .btn{color:#063462}
.color3 .gnav li a.here{background:#9dd1ff}
.color3 .subnav li a.here span{background:#063462;color:#9dd1ff}
.color3 .subnav li a.here:hover span{background:#063462;color:#9dd1ff}

.color3 .gnav li a.here,.color3 .letter .note {border-color:#555;}	
.color3  .nav{border-color:#063462;}
.color3 .inp,.color3 .letter textarea, .color3 .letter select {border-color:#063462;background:#9dd1ff;color:#063462}
.color3 .btn {border-color:#063462; background-color:#9dd1ff; color:#063462}

.color3 .a-fontsize dt, .color3 .access dt, .color3 .access a {text-shadow:none}
.color3  .subnav li a:hover span {text-shadow:none;}

.color3 .pagi a:hover span{border-color:#063462;background:#b5dcff}
.color3 .pagi a.here span{background:#063462;border-color:#063462;color:#9dd1ff}
.color3 .pagi a.here{background-image:url(/special/img/blue_arr.png)}
.color3  .header h1 a span{background-image:url(/special/img/blue_cikrf.png)}
.color3  .header h1 a span.eng{background-image:url(/special/img/eng/blue.png)}
.color3 .gnav{background-image:url(/special/img/blue_dot3.png)}
.color3 .switch_version a{background-image:url(/special/img/blue_normal.png)}
.color3 .access{background-image:url(/special/img/blue_access.png)}
.color3 .subnav li a.here{background-image:url(/special/img/blue_arr.png)}
.color3 .a-fontsize a{background-image:url(/special/img/blue_fontsize.png);}
.color3 .a-colors a{background-image:url(/special/img/blue_colors.png)}
.color3 .a-images a{background-image:url(/special/img/blue_images.png)}
.color3 .pagi a span,.color3 .pagi a:hover span{border-color:#063462;}
